/*====================================================
                STATS RESPONSIVE
====================================================*/

@media (max-width:900px){

    .stats-grid{

        grid-template-columns:repeat(2,1fr);

    }

}

@media (max-width:600px){

    .stats-grid{

        grid-template-columns:1fr;

    }

}

/*====================================================
            ÉVÉNEMENTS RESPONSIVE
====================================================*/

@media (max-width:1000px){

    .events-grid{

        grid-template-columns:1fr;

    }

}

/*====================================================
                FOOTER RESPONSIVE
====================================================*/

@media (max-width:900px){

    .footer-content{

        grid-template-columns:1fr;

        gap:35px;

        text-align:center;

    }

}

/*====================================================
                HERO RESPONSIVE
====================================================*/

@media (max-width:992px){

.hero-grid{

    grid-template-columns:1fr;

}

.hero-left{

    text-align:center;

}

.hero-buttons{

    justify-content:center;

}

.hero-right{

    order:-1;

}

}


/*====================================================
                CARDS RESPONSIVE
====================================================*/


@media(max-width:1200px){

.stats-grid{

grid-template-columns:repeat(3,1fr);

}

}

@media(max-width:768px){

.stats-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:500px){

.stats-grid{

grid-template-columns:1fr;

}

}




/*====================================================
                TOP 5 RESPONSIVE
====================================================*/



@media(max-width:1400px){

.latest-grid{

grid-template-columns:repeat(3,1fr);

}

}

@media(max-width:900px){

.latest-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:600px){

.latest-grid{

grid-template-columns:1fr;

}

}